.home-why-guanxiang .title {
  width: 94%;
  margin: 0 auto;
  text-align: center;
}

.home-why-guanxiang h2 a,
.home-why-guanxiang h3 a {
  font-family: var(--title-font-family);
}

.home-why-guanxiang h2,
.home-why-guanxiang h2 a {
  font-size: 22px;
}

.home-why-guanxiang h3,
.home-why-guanxiang h3 a {
  font-size: clamp(18px, 1.04vw, 20px);
}

.home-why-guanxiang p {
  margin-top: 20px;
  line-height: 30px;
  font-size: clamp(14px, 0.83vw, 16px);
}

.home-why-guanxiang .wp {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.home-why-guanxiang .title h2,
.home-why-guanxiang .title h2 a {
  font-size: clamp(24px, 1.88vw, 36px);
  line-height: 52px;
}

.home-why-guanxiang .home-ourtxt h3 a:hover,
.home-why-guanxiang .title h2 a:hover {
  color: var(--color-primary);
  text-decoration: underline;
}

.home-why-guanxiang .title p {
  font-size: 17px;
}

.tit-text-guanxiang .container {
  width: 1400px;
  margin: 0 auto;
  height: 70px;
  overflow: hidden;
  text-align: center;
  border-bottom: 1px solid #eaedef;
}

.tit-text-guanxiang h2 {
  font-size: 97px;
  line-height: 86px;
  color: #fff;
  text-shadow: -1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;
}

.home-why-guanxiang {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}

.home-why-guanxiang span {
  display: inline-block;
  width: 60%;
  aspect-ratio: 1 / 1;
  text-align: center;
  overflow: hidden;
  background-size: contain;
}

.home-why-guanxiang ul {
  margin-top: 45px;
}

.home-why-guanxiang ul li {
  padding: 48px 30px 20px 30px;
  text-align: center;
  border: 1px solid #d8e0ee;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.home-why-guanxiang ul li:nth-child(1) span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/bd4eaefbc0321a3b51518af246aed46a/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883360262234.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(2) span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/5fc3dfc2d403d6651fba971a4eae861a/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883359423142.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(3) span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/1012755ff0a03b3a10438f069d1b808d/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883359288788.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(4) span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/40d58b8179bd6bff62f1fef21b05f210/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883360148003.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(1):hover span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/bd4eaefbc0321a3b51518af246aed46a/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883360262234.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(2):hover span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/5fc3dfc2d403d6651fba971a4eae861a/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883359423142.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(3):hover span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/1012755ff0a03b3a10438f069d1b808d/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883359288788.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li:nth-child(4):hover span {
  background: url(https://okki-shop.oss-accelerate.aliyuncs.com/category/430911/3347/40d58b8179bd6bff62f1fef21b05f210/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_17883360148003.png) no-repeat center;
  background-size: contain;
}

.home-why-guanxiang ul li h3 {
  margin-top: 30px;
}

.home-why-guanxiang ul li:hover {
  background: #fff;
}

.home-why-guanxiang ul li:hover h3,
.home-why-guanxiang ul li:hover p {
  color: #000;
}

@media screen and (max-width: 1580px) {
  .home-why-guanxiang .title p {
    font-size: 16px;
  }
  .tit-text-guanxiang h2 {
    font-size: 76px;
  }
  .home-why-guanxiang p {
    line-height: 26px;
  }
}

@media screen and (max-width: 1400px) {
  .tit-text-guanxiang h2 {
    font-size: 64px;
    line-height: 96px;
  }
  .home-why-guanxiang p {
    line-height: 24px;
  }
}

@media screen and (max-width: 1280px) {
  .home-why-guanxiang .title h2,
  .home-why-guanxiang .title h2 a {
    line-height: 42px;
  }
  .tit-text-guanxiang h2 {
    font-size: 64px;
  }
  .home-why-guanxiang .wp {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }
  .home-why-guanxiang ul li {
    padding: 25px 25px 20px 25px;
  }
}

@media screen and (max-width: 960px) {
  .home-why-guanxiang .wp {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
  .home-why-guanxiang span {
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);
    background-size: contain;
  }
  .home-why-guanxiang ul li {
    padding: 20px 15px;
  }
  .home-why-guanxiang ul li h3 {
    margin-top: 15px;
  }
  .home-why-guanxiang p {
    margin-top: 16px;
    line-height: 22px;
  }
  .home-why-guanxiang ul {
    margin-top: 30px;
  }
  .tit-text-guanxiang h2 {
    font-size: 44px;
    line-height: 44px;
  }
  .tit-text-guanxiang .container {
    height: 38px;
  }
  .home-why-guanxiang .title h2,
  .home-why-guanxiang .title h2 a {
    line-height: 30px;
  }
  .home-why-guanxiang .title p {
    font-size: 15px;
  }
}

@media screen and (max-width: 600px) {
  .home-why-guanxiang .wp {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .home-why-guanxiang span {
    transform: scale(0.6);
    background-size: contain;
  }
  .home-why-guanxiang ul {
    margin-top: 20px;
  }
  .home-why-guanxiang ul li {
    padding: 15px 12px;
  }
  .tit-text-guanxiang .container {
    height: 80px;
  }
}
